/* ==========================================================================
   Author's custom styles
   ========================================================================== */

* {
    font-family: 'Lato', 'Tahoma',sans-serif;
    font-weight: 300;
}

body {
    padding: 0px;
    margin: 0px;
    font-family: 'Lato', 'Tahoma', sans-serif;
    font-weight: 300;
    line-height: 1.5em;
    font-size: 18px;
    color: #666;
    /*overflow-x:hidden;*/
    -webkit-overflow-scrolling: touch;
}

html {
    overflow-x: hidden;
}

h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0px;
    margin-bottom: 10px;
}

h1, h2, h3, h4 {
    font-weight: 600;
    font-family: 'Lato', 'Tahoma', sans-serif;
    line-height: 1.2em;
    color: #313131;
    letter-spacing: -0.03rem;
}

.alt1 h3 {
    text-align: left;
    padding: 0px;
}

.col-sm-12 p {
    padding: 0px 25px;
}

.pull-center {
    text-align: center;
}

.padded {
    padding: 15px 0px 30px;
}

header {
    height: 100px;
    background: #0f1f2a;
    position: fixed;
    z-index: 99;
    width: 100%;
}

.icon-bar {
    width: 30px;
    height: 3px;
    border-radius: 10px;
    background: #fff;
    margin: 5px 3px;
    display: block;
}

.form-control.datepicker {
    background: #fff url(/img/date-picker-cal.png) 10px center no-repeat;
    padding-left: 30px;
}

.banner_wrapper {
    margin-top: 0px;
    padding-top: 99px;
}

footer {
    background-color: #2f2f2e;
    color: #f3e1c2;
    margin: 0px;
    clear: both;
    padding: 35px 0px 10px;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

h1 small {
    text-transform: uppercase;
    letter-spacing: 0.05rem;
    font-size: .5em;
    font-weight: 400;
    color: #7fa9ae;
    opacity: .7;
}

h1 {
    font-size: 2.15em;
    color: #313131;
    font-weight: 700;
    font-family: 'Playfair';
    margin-top: 10px;
    margin-bottom: 20px;
    letter-spacing: -1px;
}

    h1 span {
        text-transform: none;
        font-family: 'Lato', 'Tahoma',sans-serif;
        font-weight: 300;
        color: #7fa9ae;
    }

h2 {
    font-size: 2em;
    color: #313131;
    font-weight: 700;
    font-family: 'Playfair';
    margin-top: 10px;
    margin-bottom: 20px;
    letter-spacing: -1px;
}

    h2 span {
        text-transform: none;
        font-family: 'Lato', 'Tahoma',sans-serif;
        font-weight: 300;
    }

h3, .entry-content h2 {
    color: #7fa9ae;
    font-weight: 300;
    font-family: 'Lato', 'Tahoma', sans-serif;
}

.top-social-media h4 {
    color: #fff;
    font-weight: 300;
}

.carousel-inner > .item {
    /*max-height: 550px;*/
    overflow: hidden;
}

.photoInfo {
    position: absolute;
    bottom: 15px;
    left: 15px;
    font-size: 24px;
    background: rgba(49, 49, 49, 0.8);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    width: 40px;
    height: 40px;
}

    .photoInfo a {
        color: #fff;
        text-align: center;
        display: block;
        padding-top: 5px;
    }

.tooltip-inner {
    color: #000;
    font-size: 13px;
    background: rgba(255, 255, 255, 0.79);
    font-weight: 500;
    font-family: 'Lato', 'Tahoma',sans-serif;
}

h3 {
    font-size: 1.4em;
}

h4 {
    font-size: 1.3em;
}

h5 {
    font-size: 1.2em;
}

a {
    color: #333;
}

p {
    color: #747c83;
    font-size: 18px;
    line-height: 27px;
    font-weight: 300;
    margin-bottom: 20px;
}

    p.lead {
        font-size: 24px;
        line-height: 30px;
        color: #747c83;
        font-weight: 300;
    }

a:hover, a:focus {
    text-decoration: none;
}

strong {
    font-family: 'Lato', 'Tahoma',sans-serif;
    font-weight: bold;
    color: #313131;
}

hr {
    clear: both;
    margin: 10px 0 19px;
    border-bottom: 1px solid #dfdfdf;
    border-width: 0 0 1px 0;
    padding: 0px;
    height: 0px;
}

.col-md-3.perk, .col-sm-6.perk {
    padding: 6px;
}

.prestige-perks  {
    padding: 20px 0;
}

.prestige-perks .perk img  {
    margin-bottom: 10px;
    margin: 10px auto;
}

.perk-img {
    margin-bottom: 10px;
    margin: 10px auto;
    max-height: 40px;
}

.perk-link {
    color: #7fa9ae;
}

.prestige-perks .perk a  {
    color: #7fa9ae;
}

.perk-text {
    margin-bottom: 10px;
}

.border-right {
    border-right: 2px solid #7fa9ae;
}

.perk-text p {
    font-size: 1.5rem;
    line-height: 1.5em;
    padding: 2px 5px;
    color: #000;
    font-weight: 400;
}

input[readonly="readonly"], input[readonly="readonly"]:hover {
    cursor: pointer;
}


#build-menu-button {
    padding: 10px 25px;
    background: #333;
    color: #fff;
    border-radius: 3px;
    margin-bottom: 0px;
    display: none;
    margin: 0 auto 10px;
}

#build-menu-page {
    background: #fff;
}

#build-menu .depth-2.dropdown-menu {
    padding-left: 15px;
}

.logo {
    max-height: 119px;
    overflow: visible;
    z-index: 15;
    position: relative;
}

.alt1 {
    background: #333;
}

.inverse {
    color: #eee;
}

.alt2 {
    background: #dfdfdf;
}

img {
}

.main-img {
    padding: 0px;
}

.headline-sponsor {
    max-width: 150px;
}

.pull-center {
    text-align: center;
}

ul.tags, .tags li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.tags li {
    padding: 15px;
    margin: 0px;
    border-bottom: 1px solid #aaa;
}

    .tags li:first-child {
        border-top: 1px solid #aaa;
    }
/* ==========================================================================
   Slide Menu Styles
   ========================================================================== */
#build-menu-page {
    left: 0;
    position: relative;
}

#build-menu {
    visibility: visible;
    z-index: 0;
    opacity: 1;
    -webkit-transform: none;
    display: none;
    min-width: 200px;
    padding: 0;
    position: static;
    z-index: 0;
    top: 0;
    height: 100%;
    overflow-y: auto;
    left: 0;
    background: #333;
    font-size: 20px;
    padding-top: 20px;
}

    #build-menu ul {
        margin: 0px;
        padding: 0px;
        width: 100%;
    }

    #build-menu a {
        color: #eee;
        display: block;
        padding: 10px 10px 10px 20px;
        border-bottom: 1px #444 solid;
    }

.side_menu_extras li {
    color: #eee;
    display: block;
    padding: 10px 10px 10px 20px;
    border-bottom: 1px #444 solid;
}

.side_menu_extras li {
    color: #eee;
    display: block;
    padding: 10px 10px 10px 20px;
    border-bottom: 1px #444 solid;
}

    .side_menu_extras li a:hover {
        padding-left: 0px !important;
        background: rgba(255,255,255,0) !important;
        text-decoration: none;
    }

.build-menu-animating #build-menu-page {
    position: fixed;
    overflow: hidden;
    width: 100%;
    top: 0;
    bottom: 0;
}

.build-menu-animating.build-menu-close #build-menu-page,
.build-menu-animating.build-menu-open #build-menu-page {
    -webkit-transition: -webkit-transform 250ms;
}

.build-menu-animating.build-menu-open #build-menu-page {
    -webkit-transform: translate3d(0, 0, 0);
}

.build-menu-animating #build-menu {
    display: block;
}

.build-menu-open #build-menu {
    display: block;
    -webkit-transition-delay: 0ms, 0ms, 0ms;
}

.build-menu-open #build-menu,
.build-menu-close #build-menu {
    -webkit-transition: -webkit-transform 250ms, opacity 250ms, visibility 0ms 250ms;
}

.room_wrapper {
    padding: 0px;
    margin-bottom: 20px;
    text-align: center;
    background: #555;
    box-shadow: 5px 5px 8px rgba(0,0,0,.5);
}

.room_wrapper_inner {
    text-transform: uppercase;
    text-align: center;
    background: #fff;
    position: relative;
    width: 80%;
    box-shadow: -5px -5px 8px rgba(0,0,0,.5);
    padding: 10px 5px;
    margin: -60px auto 0px;
    min-height: 125px;
}

.room_wrapper h3 {
    font-weight: 300;
    font-size: 1em;
    text-align: center;
}


.packageDetails {
}

    .packageDetails ul {
        padding: 0px;
        margin-left: 20px;
    }

#build-menu {
    background: rgb(30,30,30);
    background: -moz-linear-gradient(top, rgba(30,30,30,1) 0%, rgba(84,84,84,1) 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,30,30,1)), color-stop(99%,rgba(84,84,84,1)));
    background: -webkit-linear-gradient(top, rgba(30,30,30,1) 0%,rgba(84,84,84,1) 99%);
    background: -o-linear-gradient(top, rgba(30,30,30,1) 0%,rgba(84,84,84,1) 99%);
    background: -ms-linear-gradient(top, rgba(30,30,30,1) 0%,rgba(84,84,84,1) 99%);
    background: linear-gradient(to bottom, rgba(30,30,30,1) 0%,rgba(84,84,84,1) 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#545454',GradientType=0 );
}

    #build-menu ul li a {
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        transition: all 0.3s ease;
        font-size: 14px;
        text-transform: uppercase;
        padding-left: 15px;
        text-align: left;
        color: #d4d2d1;
    }

        #build-menu ul li a:hover {
            padding-left: 30px;
            background: rgba(255,255,255,.3);
            color: #fff;
        }

        #build-menu ul li a::selection {
            padding-left: 30px;
            background: rgba(255,255,255,.3);
            color: #fff;
        }

        #build-menu ul li a:focus {
            padding-left: 30px;
            background: #427eec;
            color: #fff;
        }

    #build-menu .dropdown-menu {
        background: rgba(255,255,255,.1);
    }

        #build-menu .dropdown-menu ul li a {
            padding-left: 10px;
        }

            #build-menu .dropdown-menu ul li a:hover {
                background: none;
            }

.object-h {
    margin-top: 0px;
}

.side_menu_extras li {
    padding-left: 20px;
    font-size: .7em;
    text-align: left !important;
}

    .side_menu_extras li h5 {
        text-align: left;
    }

#build-menu .side_menu_extras a {
    border: none;
    padding: 0px;
    display: inline;
}

.inverse ul {
    list-style: none;
    -webkit-margin-before: 0px;
    -webkit-padding-start: 0px;
}

    .inverse ul li a {
        font-size: 14px;
        font-weight: 400;
    }

.inverse a {
    color: white;
}

/* Social Media */
.top-social-media {
    float: right;
    margin-top: 7px;
    display: block;
    width: 100%;
    text-align: right;
}

footer .top-social-media {
    text-align: center;
}

.top-social-media a.facebook-button:link {
    background-image: url(/images/facebook_icon.png);
    /*     background-position: -36px 0px; */
    background-size: contain;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    display: inline-block;
    border: none;
}

.top-social-media a.facebook-button:hover {
    background-image: url(/images/facebook_icon.png);
    /*    background-position: -36px -36px; */
    background-size: contain;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    display: inline-block;
    border: none;
}

.top-social-media a.twitter-button:link {
    background: url(/images/twitter.png);
    /*     background-position: -72px 0px; */
    background-size: contain;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    display: inline-block;
    border: none;
}

.top-social-media a.twitter-button:hover {
    background: url(/images/twitter.png);
    /*     background-position: -72px -36px; */
    background-size: contain;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    display: inline-block;
    border: none;
}

.top-social-media a.instagram-button:link {
    background: url(/images/instagram.png);
    /*     background-position: -72px 0px; */
    background-size: contain;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    display: inline-block;
    border: none;
}

.top-social-media a.blog-button:hover {
    background: url(/images/blog-resize.png);
    /*     background-position: 0px -36px; */
    background-size: contain;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    display: inline-block;
    border: none;
}

.top-social-media a.blog-button:link {
    background: url(/images/blog-resize.png);
    /*     background-position: 0px 0px; */
    background-size: contain;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    display: inline-block;
    border: none;
}

.top-social-media a.blog-button:hover {
    background: url(/images/blog-resize.png);
    /*     background-position: 0px -36px; */
    background-size: contain;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
    display: inline-block;
    border: none;
}

.newsletter {
    background: whitesmoke;
    color: #333;
    padding: 10px 15px 5px;
}

    .newsletter h2 {
        font-family: 'Lato', 'Tahoma', sans-serif;
    }

footer .top-social-media {
    float: none !important;
    margin-bottom: 10px;
    text-align: center;
}

footer p {
    color: #d4d2d1;
    font-size: .8em;
    line-height: 1.5em;
}

    footer p a {
        color: #d4d2d1 !important;
        text-decoration: underline;
    }

footer h4 {
    font-size: .8em;
    letter-spacing: 1px;
    font-weight: bold;
    color: #cfae78;
}

.navbar-inner .navbar-nav li:first-child {
    display: none;
}

.navbar-inner .navbar-nav li ul li:first-child {
    display: block;
}

.navbar-inner li a {
    color: #dfdfdf;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0.09rem;
    font-family: 'Lato', sans-serif;
}

.navbar-inner .navbar-nav > .active > a {
    color: #7fa9ae;
}

.navbar-inner li a:last-child {
}

.sidebar .active a {
    font-weight: 600;
}

.sidebar li a {
    padding-top: 0px;
}

.sidebar li:first-of-type a {
    padding-left: 0px;
}

.sidebar h1 {
    margin: 0px;
}

.sidebar .nav > li > a:hover {
    color: #000;
    text-decoration: underline;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
    color: #7fa9ae;
}

.nav-tertiary .nav > li > a:hover, .nav-tertiary .nav > li > a:focus {
    color: #fff;
}

.nav {
}

.navbar-nav {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

    .navbar-nav > li > .dropdown-menu {
        background: #444;
        border-radius: 0px;
        box-shadow: none;
        text-align: left;
        border: none;
        padding: 0px;
        min-width: 218px;
    }

.dropdown-menu > li > a {
    padding: 7px 10px;
    text-align: center;
    border-bottom: 1px solid rgba(255,255,255,.1);
    font-size: 13px;
}

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > .active > a {
        text-decoration: none;
        color: white;
        background-color: #7fa9ae;
    }

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background: transparent;
}

.content ul {
}

    .content ul li a {
        font-weight: 600;
        color: #427eec;
    }

.menucontents {
    display: none;
    background: rgba(0,0,0,.3);
    -webkit-margin-after: 0;
}

.locations {
    background: #747c83;
    overflow: hidden;
}

.sidebar .locations h1 {
    margin: 0px;
    padding: 15px 10px 15px 20px;
    color: #d4d2d1;
    text-transform: capitalize;
    background: #313131;
    font-family: 'Lato', 'Tahoma',sans-serif;
    font-size: 1.5em;
    font-weight: 300;
}

.menuheaders a {
    color: white;
    font-size: 1.3em;
    padding: 10px 20px;
    display: inline-block;
    width: 100%;
    box-shadow: inset 0px -1px 0px rgba(0,0,0,.15);
    border-bottom: 1px solid rgba(255,255,255,.05);
}

.navbar {
    margin-bottom: 0px;
}

.height-fix {
    height: 100px;
}
/* Date Picker Widget Fix*/
#ui-datepicker-div {
    z-index: 99 !important;
}
/*
.menuheaders.active {
	background: #60676E;
}
.menuheaders.active a {
	color: #333;
}
*/
.menuheaders a:hover {
    text-decoration: none;
    background: #697075;
    color: white;
}

.menucontents {
    padding: 0px 20px;
}

    .menucontents li {
        list-style: none;
        border-bottom: 1px #929292 solid;
        padding-bottom: 10px;
        padding-top: 5px;
    }

        .menucontents li:last-child {
            border-bottom: 1px transparent solid;
        }

        .menucontents li a {
            color: #d4d2d1;
        }

            .menucontents li a span.city {
                font-size: .75em;
            }

            .menucontents li a:hover {
                text-decoration: none;
            }

        .menucontents li.active a {
            color: #fff;
        }

.lightly-hidden-sm, .lightly-hidden-xs {
    display: block;
}

#bookingWrapper {
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
}

#bookingForm {
    background: rgba(255,255,255,0.79);
    padding: 15px;
    border-radius: 0px;
}

.res-head {
    /* 	background:rgba(49,49,49,.8);  */
    background: #0f1f2a;
    width: 100%;
    padding: 10px 30px;
    margin: 0;
    line-height: 24px;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 300;
    color: #fff;
    letter-spacing: 2px;
}

.form-control {
    display: block;
    width: 100%;
    height: 30px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid rgba(35,35,35,.4);
    border-radius: 4px;
    /* -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); */
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.form-control-lg {
    display: block;
    width: 100%;
    height: 46px;
    margin-bottom: 15px;
    padding: 12px 20px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid rgba(35,35,35,.4);
    border-radius: 4px;
    /* -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075); */
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}


.form-group {
    margin-bottom: 0px;
}

.optin_header {
    background-color: #fff;
    padding-top: 20px;
    font-size: 12px;
}

    .optin_header a {
        text-decoration: none;
        font-size: 18px;
        line-height: 53px;
        font-weight: 400;
        color: #fff;
        display: block;
        height: 53px;
        width: 100%;
        background-color: #427eec;
        text-indent: 50px;
        background-repeat: no-repeat;
        background-position: 0px 0px;
    }

.ft {
    overflow: hidden;
    margin-bottom: 15px;
}

    .ft img {
        width: 100%;
        margin-bottom: 2px;
    }

    .ft h3 {
        text-align: center;
        font-size: .8em;
        margin: 0px;
        padding: 15px 5px;
        background: #313131;
    }

        .ft h3 a {
            color: #d4d2d1;
        }

            .ft h3 a span {
                font-weight: 800;
                font-family: 'Lato', 'Tahoma', sans-serif;
                margin-right: 5px;
            }

            .ft h3 a:hover {
                color: white;
                text-decoration: none;
            }

.image-overlay.bg-color-1 {
    background-color: #7C878E;
}

.image-overlay.bg-color-2 {
    background-color: #7fa9ae;
}

.image-overlay.bg-color-3 {
    background-color: #0f1f2a;
}

.image-overlay.bg-color-4 {
    background-color: #000;
}

.blog {
    padding-bottom: 30px;
}

    .blog h3 {
        color: #313131;
        font-size: 1.1em;
        line-height: 1.3em;
        margin-top: 0px;
    }

        .blog h3 small {
            display: block;
            color: rgb(173, 173, 173);
            margin-top: 12px;
            font-size: .7em;
            letter-spacing: 0.04rem;
            text-transform: uppercase;
        }

    .blog p {
        color: #747c83;
        font-size: .9em;
        line-height: 1.5em;
    }

.pad-right {
    padding: 0px 15px 0px 0px;
}

.btn-primary {
    display: inline-block;
    background: #7fa9ae;
    padding: 8px 21px;
    border: none;
    text-decoration: none;
    color: #333;
    text-transform: uppercase;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 300;
    margin-top: 10px;
    box-shadow: inset 0px -1px 0px rgba(255,255,255,.15);
    border-bottom: 1px solid rgba(0,0,0,.05);
    border-radius: 2px;
    text-shadow: 1px 0px 0px rgb(66,126,236);
}

    .btn-primary:hover {
        background: #7C878E;
        box-shadow: inset 0px -1px 0px rgba(0,0,0,.15);
        border-bottom: 1px solid rgba(0,0,0,.05);
    }

.btn-secondary {
    display: inline-block;
    background: transparent;
    padding: 11px 30px;
    border: none;
    text-decoration: none;
    color: white;
    border: 1px solid #fff;
    text-transform: capitalize;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 300;
    margin-top: 10px;
    box-shadow: inset 0px -1px 0px rgba(255,255,255,.15);
    text-shadow: 1px 0px 0px rgb(66,126,236);
}

    .btn-secondary:hover {
        background: #747c83;
        box-shadow: inset 0px -1px 0px rgba(0,0,0,.15);
        border-bottom: 1px solid rgba(0,0,0,.05);
        color: #fff;
        border: 1px solid #999;
    }

.btn-gold {
    display: inline-block;
    /* 	background: #747c83; */
    background: #7fa9ae;
    padding: 8px 30px;
    border: none;
    text-decoration: none;
    color: #333;
    text-transform: uppercase;
    border-radius: 0px;
    font-size: 14px !important;
    font-weight: 400;
    margin-top: 10px;
    letter-spacing: 2px;
    box-shadow: inset 0px -1px 0px rgba(255,255,255,.15);
    border: 1px solid rgba(0,0,0,.25);
    border-radius: 2px;
    text-shadow: 0px 1px 1px rgba(0,0,0,.25);
}

    .btn-gold:hover {
        background: #7C878E;
        box-shadow: inset 0px -1px 0px rgba(0,0,0,.15);
        border-bottom: 1px solid rgba(0,0,0,.05);
    }

.btn-overview {
    background: #747c83;
    width: 100%;
    margin-top: 0px;
    color: white;
    text-transform: capitalize;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 300;
}

.btn-overview-2 {
    background: #2f2f2e;
    color: white;
    text-transform: capitalize;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 300;
    margin-top: 10px;
}

.btn:hover, .btn:focus {
    color: #fff;
    text-shadow: 0px 0px 1px rgba(255,255,255,.3);
    text-decoration: none;
}

.btn-lg {
    width: 100%;
    text-align: center;
    font-size: 18px;
}

.blog .article {
    margin-bottom: 35px;
}

.carousel-inner {
    /*max-height:550px;*/
    overflow: hidden;
}

    .carousel-inner img {
        width: 100%;
    }

#main-nav {
    display: none;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
    color: #000;
    font-size: 14px;
}

.label-primary {
    background-color: #427eec;
    border-radius: 0px;
    margin-bottom: 5px;
    padding: .4em .8em .4em;
    line-height: 1.9em;
}

.image-overlay {
    position: relative;
    width: 100%;
    height: 260px;
    background-color: #000;
    display: table;
    overflow: hidden !important;
    border: 0;
    color: #fff;
}

    .image-overlay:focus, .image-overlay:hover {
        outline: 0;
    }

.team-image {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform .3s linear;
    transition: transform .3s linear;
    transform: scale(1,1);
    -webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -o-transform: scale(1,1);
    -ms-transform: scale(1,1);
    zoom: 1;
    border: 0;
    overflow: hidden !important;
}

.image-overlay:hover .team-image {
    transform: background 0.3s ease-in;
    -webkit-transform: background 0.3s ease-in;
    -moz-transform: background 0.3s ease-in;
    -o-transform: background 0.3s ease-in;
    -ms-transform: background 0.3s ease-in;
    overflow: hidden;
    opacity: 1.5;
}

.team-image {
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    opacity: .6;
}

    .team-image:hover {
        opacity: 1;
    }

.img-content {
    position: relative;
    width: 100%;
    height: auto;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    -webkit-backface-visbility: hidden;
    color: #fff;
}

    .img-content h3 {
        color: #fff;
        font-size: 2em;
        letter-spacing: -0.03rem;
        text-shadow: 0 0 2px rgba(0,0,0,.75);
        max-width: 90%;
        margin: 0 auto 20px;
        text-decoration: none !important;
        font-style: italic;
    }

.shoutout .img-content h3 {
    font-family: 'Kepler std', 'Lato', sans-serif;
}

.flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

    .flexible-container.skiny {
        padding-bottom: 35.25%;
    }

    .flexible-container iframe,
    .flexible-container object,
    .flexible-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        max-height: 700px;
    }

.well {
    background: #fafafa;
    border-radius: 0px;
    border: 1px solid #f9f9f9;
    box-shadow: 0px 0px 1px rgba(0,0,0,.1);
}

.btn-xs, .btn-group-xs > .btn {
    padding: 4px 26px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.nav-tabs {
    border-bottom: 0px solid transparent;
}

    .nav-tabs > li > a {
        margin-right: 2px;
        line-height: 1.42857143;
        border: 1px solid transparent;
        border-radius: 0px 0px 0 0;
        text-transform: uppercase;
        font-weight: 400;
        font-size: 14px;
        letter-spacing: 0.09rem;
        color: #fff;
    }

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
        color: #555;
        font-weight: bold;
        cursor: default;
        background-color: #fff;
        border: 1px solid #ddd;
        border-bottom-color: transparent;
    }

.nav-tertiary {   
    background: #7fa9ae;
}

.text-pad {
    padding: 5px 15px;
}

.diningInfo {
    background: none;
    position: absolute;
    bottom: 157px;
    left: 15px;
    width: 100%;
}

.diningInfo h1 {
    text-shadow: 2px 2px #000;
}

.diningInfo p {
    font-size: 24px;
    text-shadow: 2px 2px #000;
}

.diningInfo a, .diningInfo p, .diningInfo h1 {
    color: white !important;
}

.diningInfo a {
    max-width: 200px;
}

/* New Form Style */
#tableEntry {  
    padding: 15px;
    border-radius: 0px;
}

#tableEntry tbody {  }

#tableEntry tr {  }

#tableEntry td span {
    margin-bottom: 5px;
    font-weight: 500;
    color: #000;
    font-size: 14px;
}

#tableEntry input, #tableEntry select {        
    margin-bottom: 1rem;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid rgba(35,35,35,.4);
    border-radius: 4px;
}

#tableEntry select {
    margin-bottom: 1rem;
    padding: 3px 3px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid rgba(35,35,35,.4);
    border-radius: 4px;
}

#tableEntry textarea {
    margin-bottom: 1rem;
    padding: 3px 3px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid rgba(35,35,35,.4);
    border-radius: 4px;
}

#tableEntry #btnPreAuth {
    width: 100%;
    background: #7fa9ae;
    padding: 8px 30px;
    text-transform: uppercase;
    font-size: 14px !important;
    font-weight: 400;
    margin-top: 10px;
    letter-spacing: 2px;
    box-shadow: inset 0px -1px 0px rgba(255,255,255,.15);
    border: 1px solid rgba(0,0,0,.25);
    border-radius: 2px;
    text-shadow: 0px 1px 1px rgba(0,0,0,.25);
    color:#ffffff;
}

#tableEntry tr th {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
    color: #000;
    font-size: 14px;
}

#tableEntry tr b {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
    color: #000;
    font-size: 14px;
}

#tableEntry tr {      
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
    color: #000;
    font-size: 14px;
}

#tableEntry .paymentTable tr td {
    display: block;
}

#tableEntry tr td {
    display: block;
}

#tableEntry td select {
}

#tableEntry #property label {
    margin-right: 1rem;
    margin-left: 1rem;
}

#tableEntry #allowedcharges label {
    margin-right: 1rem;
    margin-left: 1rem;
}

#tableEntry .propertyWarp {
    height: 250px;      
    max-width:550px;  
    overflow-y: scroll;
    border: 1px solid #000000;
    padding-left: 10px;
}

#tableEntry #comments {
    width: 520px;
}

@media (min-width:1200px) {
    .bookingcol {
        min-width: 400px;
    }
}

@media (max-width:1199px) {
    header {
        background: #0f1f2a;
    }

    .nav.navbar-right {
        float: none !important;
    }

    .logo {
        max-height: 100px;
        margin-top: 10px;
    }

    .top-social-media {
        margin-top: 0px;
        width: 100%;
    }

    .nav {
        margin-top: 0px;
        text-align: center;
    }
}

@media (max-width:991px) {
    .lightly-hidden-sm {
        display: none;
    }

    #bookingWrapper {
        position: static;
        background: #333;
    }

    .res-head {
        display: none;
    }

    .tableWarp .res-head {
        display: block;
    }

    .navbar-right {
        display: inline-block !important;
        float: none !important;
    }

    .border-right {
        border: none;
    }
    /*
.carousel .well {
    width:100%;
    position:static;
    background: #313131;
    margin-bottom:0px;
    bottom:0px;
}
*/
    .clear-mobile-nav {
        clear: both;
    }

    .carousel-inner {
        max-height: none;
        overflow: visible;
    }

    #news #searchform .field {
        width: 90%;
    }

    .nav-tertiary .container {
        width: 100%;
    }

    .navbar-inner li a {
        color: #dfdfdf;
        padding: 10px 12px 10px;
        text-transform: uppercase;
        font-weight: 400;
        font-size: 13px;
        letter-spacing: 0.09rem;
        font-family: 'Lato', sans-serif;
    }

    #tableEntry .propertyWarp {
        width: auto;
    }
}


@media (max-width:767px) {
    header {
        position: static;
        height: auto;
    }

    .banner_wrapper {
        padding-top: 0;
    }

    .lightly-hidden-xs {
        display: none;
    }

    .logo {
        margin: 0 auto;
        text-align: center;
        padding: 10px 0px 10px;
        max-height: 100px;
    }

    .top-social-media {
        margin-top: 0px;
        width: 100%;
        text-align: center;
    }

    .nav {
        margin-top: 0px;
        text-align: center;
        display: inline-block;
    }

    .navbar-nav > li {
        width: 100%;
    }

    .second-row {
        text-align: center;
    }

    .container {
        padding-left: 5px;
        padding-right: 5px;
        max-width: 95%;
    }

    #build-menu-button {
        padding: 7px 50px;
        background: #555;
        color: #fff;
        border-radius: 3px;
        margin-bottom: 0px;
        display: block;
        /* margin: 0 auto 10px; */
        /* width: 100%; */
        /* float: left; */
    }

    .navbar-right {
        display: none !important;
    }

    #tableEntry #comments {
        width: 330px;
    }

    #tableEntry #btnSave {
        width: auto;
        padding: 8px 25px;
    }


    #tableEntry #property label { width: 300px; }
    #tableEntry #property td { display: flex; }
    #tableEntry .propertyWarp #property input { width: auto !important; margin-top: 1rem; }
    
    #tableEntry #allowedcharges label { width: 300px; }
    #tableEntry #allowedcharges td { display: flex; }
    #tableEntry .propertyWarp #allowedcharges input { width: auto !important; margin-top: 1rem; }
}

@media (max-width:691px) {

    .container {
        padding-left: 5px;
        padding-right: 5px;
    }

    .img-content h3 {
        text-align: center;
    }

    .nav-tertiary div {
        padding: 0;
        margin: 0;
    }

    .nav-tertiary .nav > li > a {
        padding: 10px 8px;
    }

    #build-menu-button {
        padding: 7px 50px;
        background: #555;
        color: #fff;
        border-radius: 3px;
        margin-bottom: 0px;
        display: block;
        /* margin: 0 auto 10px; */
        /* width: 100%; */
        /* float: left; */
    }
}

@media(max-width:480px) {      
    #tableEntry .propertyWarp { width: 300px; }
    #tableEntry .span2 { width: 200px; display: inline-block; }  
    #tableEntry #allowedcharges { width:200px; } 
    #tableEntry #allowedcharges label { width: 300px; }
    #tableEntry #property label { width: 300px; }
}

@media (max-width:691px) {
    * {
        text-align: left;
    }

    header {
        height: 160px;
    }

    .top-social-media {
        float: right;
        margin-top: 0px;
        width: 42%;
        text-align: center;
    }

    .navbar {
        position: relative;
        min-height: 0px;
        margin-bottom: 10px;
        border: 1px solid transparent;
    }
}

@media (max-width:420px) {
    .top-social-media {
        width: 55%;
    }

    #build-menu-button {
        padding: 7px 20px;
    }
}
